Clef Authentication (Discontinued) extension - Plesk

Clef Authentication (Discontinued)


On March 7, 2017 Clef announced that they were planning to discontinue the support of their product. For that reason, the Clef Authentication extension has been discontinued as well. The extension can no longer be installed. If you have installed and configured Clef on your server, you need to uninstall it before July 7, 2017 to avoid authentication issues in Plesk.

Version 1.4.0
Requires 12.0.18 and up
Developer Plesk
Category Authentication
Contact Us

We're not around right now. But you can send us an email and we'll get back to you, asap.

Start typing and press Enter to search